#wrapper {
  width: 1000px;
  margin: auto;
  padding: 10px;
  background-color: #fff0f0;
}

ul li {
  list-style: none;
}

p {
  margin: 0;
}

#navigation ul {
  padding: 0;
}

#navigation ul li {
  width: 15%;
}

#navigation ul a {
  text-align: center;
  font-size: 1.2em;
  background-color: #fff0f0;
}

#navigation ul li:hover {
  opacity: 0.8;
  cursor: pointer;
  color: #565448;
}

#navigation ul li span {
  color: #565448;
  font-size: 0.7em;
}

article {
  margin: 20px 5px;
}

#home .home-image,
#profile img,
#medical img,
#contact .contact-image {
  width: 35%;
  align-self: flex-start;
}

#home img,
#contact img {
  width: 100%;
  margin-bottom: 5px; 
}

#medical img {
  margin-right: 11px;
}

.about,
.greeting,
.contact-box {
  width: 95%;
  margin: 0px 5px;
  padding: 15px 20px;
  line-height: 35px;
  background-color: #fee5e5;
}

.cource-list {
  padding: 0;
}

.cource-list > li {
  background-color: white;
  width: 96%;
  padding: 10px;
  margin: 10px;
  box-shadow: 0 0 1vw #ccc;
}


.cource-list-img {
  width: 96%;
  margin: 10px;
}

.medical-schedule-box {
  margin: 5px;
}

.medical-schedule {
  width: 55%;
}

.medical-schedule p {
  text-align: right;
}

#medical table {
  text-align: center;
  margin: 20px 0px 20px 20px;
}

#medical th {
  width: 10%;
}

.contact-box h4 {
  margin: 20px 0 5px;
}

#phone_number,
#mail_address {
  float: left;
}

#mail_copy_button,
#phone_number_copy_button {
  font-size: 10px;
  margin-left: 10px;
  cursor: pointer;
}

.access-box {
  width: 60%;
  margin: 20px;
}

.access-box ul {
  padding: 0;
}

#access img {
  width: 100%
}
